<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Migrations\20200614195012_InitialCreate.cs" />
    <Compile Remove="Migrations\20200614195012_InitialCreate.Designer.cs" />
    <Compile Remove="Migrations\20200615110555_UserActivation.cs" />
    <Compile Remove="Migrations\20200615110555_UserActivation.Designer.cs" />
    <Compile Remove="Migrations\20200721115022_Calculation.cs" />
    <Compile Remove="Migrations\20200721115022_Calculation.Designer.cs" />
    <Compile Remove="Migrations\20200721125217_Titles.cs" />
    <Compile Remove="Migrations\20200721125217_Titles.Designer.cs" />
    <Compile Remove="Migrations\20200721125659_Titles.cs" />
    <Compile Remove="Migrations\20200721125659_Titles.Designer.cs" />
    <Compile Remove="Migrations\20200721130734_Titles.cs" />
    <Compile Remove="Migrations\20200721130734_Titles.Designer.cs" />
    <Compile Remove="Migrations\20200721130913_Titles.cs" />
    <Compile Remove="Migrations\20200721130913_Titles.Designer.cs" />
    <Compile Remove="Migrations\20200721131229_Titles.cs" />
    <Compile Remove="Migrations\20200721131229_Titles.Designer.cs" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\GreenTree.Strohrmann.ERP.Core\GreenTree.Strohrmann.ERP.Core.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.5" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="3.1.5">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="3.1.5">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Pomelo.EntityFrameworkCore.MySql" Version="3.1.1" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Extension\" />
  </ItemGroup>

</Project>
